footer {
    width: 100%;
  background: #333;
  color: white;
  padding: 20px 30px;
  text-align: center;
}
.payments img {
  height: 40px;
  margin: 0 10px;
  vertical-align: middle;
}
.toast {
  visibility: hidden;
  min-width: 200px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  padding: 12px;
  position: fixed;
  z-index: 9999;
  left: 50%;
  bottom: 30px;
  font-size: 1rem;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.toast.show {
  visibility: visible;
  opacity: 1;
}
